{
    "id": "918810d4-1def-49c1-b152-9f0592522d64",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "918810d4-1def-49c1-b152-9f0592522d64",
    "children": [
        
    ],
    "filterType": "GMScript",
    "folderName": "scripts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Scripts"
}